/*------------------------------------------------------------------
[green Stylesheet]

Template Color:	green;

# [Color codes]

# Regular green (links, headings span, footer names): #999700
# Darker green (countdown bg, span titles) #89af94
# Light green (links selected) #9fc7aa
-------------------------------------------------------------------*/
a, blockquote, span.love_quote, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span, span.post_date, .latest_posts .left13:hover .post_info h3 a, .latest_posts .left13_last:hover .post_info h3 a, .checkbox_container label span, .footer_names{
color:#999700;
}
blockquote{
border-left:3px #999700 solid;}
a.post_read_more, a.view_all, .wp-pagenavi a, .wp-pagenavi span.current, .view_all_carousel a{
border:1px #999700 solid;}
.wp-pagenavi a:hover{ 
background-color:#999700;}

.back, .about_topsign, span.names_titles, span.subtitle{
color:#89af94;}
.back, .contact_email a{
border:1px solid #89af94;}
.no-touch .back:hover, .countdown_container, a.thumb_read_more, .full_width_carousel .left14 h3, .full_width_carousel .left14_last h3, input.form_submit_contact, input[type="checkbox"] + label:before, input[type="checkbox"]:checked + label:before
{background-color:#89af94; }


.tp-title span:nth-child(2), .tp-title:hover, .page_header_title a, .title span, .title_under, ul#main_menu li a.selected, ul#main_menu li a:hover, span.carousel_titles{
color:#9fc7aa;}

ul#main_menu li a.selected, ul#main_menu li a:hover, .footer_menu li{
background:url(/web/20250209171153im_/https://bodagloysteven.com/images/menu_bullet.png) no-repeat left;}

@media screen and (max-width: 680px) {
nav.menu{background-color:#89af94;}
ul#main_menu li a.selected, ul#main_menu li a:hover, .footer_menu li{
background:none;}
}
/*
     FILE ARCHIVED ON 17:11:53 Feb 09, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:08:20 Oct 29, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.44
  exclusion.robots: 0.017
  exclusion.robots.policy: 0.008
  esindex: 0.008
  cdx.remote: 13.842
  LoadShardBlock: 148.732 (3)
  PetaboxLoader3.datanode: 78.805 (4)
  PetaboxLoader3.resolve: 142.881 (2)
  load_resource: 110.406
*/